Firefox1.5から2.0 動かない拡張機能を動かす

Firefoxを1.5から2.0へ移行した場合に、結構動かない拡張機能がでてきます。
その場合、Nightly Tester Toolsというアドオン拡張機能をインストールすれば、バージョンチェックを無視して使用可能。

拡張機能によっては正常動作しない場合もありますが、Copy URL+など2.0で動かない基本的な拡張機能は大丈夫のようです。

[ Nightly Tester Tools ]

Nightly Tester Tools使い方

firefox.png
インストールして再起動すると、アドオンの拡張機能ウィンドウ下に出現する「Make all compatible」ボタンをクリックするだけ。

タブのアドオン関係

Tabbrowser Extensionsは動くけどエラーが出るのでTabbrowser Preferencesに乗り換え。ただこの拡張は、デフォのタブ設定に毛が生えた程度で、多機能とは言い難いので他のを探してもいいかも。

Tabbrowser Preferencesは、右のタブを全て閉じるがなくてめちゃめちゃ不便すぎるので、Tab Mix Plusにしました。これはいいです。

site00599.png

[ Tab Mix Plus ]

2件のコメント

コメントは停止中です。